Jump to content
GMS, SMS, and WMS User Forum

Software Update GMS 6.5 12-30-2008


Alan Lemon
 Share

Recommended Posts

Thanks Alan,

I have downloaded the update.exe but the wizard terminates after the following error: "The installed version of the application could not be determined. The setup will now terminate."

How do I get the setup.exe to recognise my current version of GMS? I'm currently running 6.5.1.

Cheers

Link to comment
Share on other sites

Andrew,

You have to have administrator rights to run the update. If you try to update without administrator privileges you'll get the error you mentioned. Log in as an administrator and then run the update and you shouldn't have any problems.

I hope that helps.

Thanks,

Clark

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...